
Redmine - Patch #21506

Traditional Chinese translation (to r14976)

2015-12-14 03:31 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_default_values_for_new_users

Related issues:

Copied to Redmine - Patch #21845: Traditional Chinese translation (to r15095) Closed

Associated revisions

Revision 15028 - 2016-01-09 13:04 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#21506)

Revision 15033 - 2016-01-09 14:15 - Toshi MARUYAMA

Merged r15028 from trunk to 3.2-stable (#21506)

Traditional Chinese translation updated by ChunChang Lo.

History

#1 - 2016-01-09 14:56 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.2-stable, thanks.

#2 - 2016-01-26 03:28 - ChunChang (Nagaharu) Lo

- Copied to Patch #21845: Traditional Chinese translation (to r15095) added

Files

zh-TW.yml 54 KB 2015-12-14 ChunChang (Nagaharu) Lo
